ArcObjects SDK (.NET) installation issue

431
0
02-27-2019 05:56 PM
MADHUNOWPADA
New Contributor

While installing "ArcObjects SDK (10.2.1) for the Microsoft .NET Framework" following error message is displaying “ArcObjects SDK for the Microsoft .NET Framework requires a supported edition of Microsoft Visual Studio 2010 or Microsoft Visual Studio 2012 to proceed”.

Is there any workaround solution / fixes / alternative ways available for installing ArcObjects SDK (10.2.1) in the system supported by Microsoft Visual Studio 2017.

Thanks in advance.

0 Kudos
0 Replies